HINO Bugs - Bug #1109

Filter Menu Customization OM Recap tidak berfungsi dengan baik
05/10/2022 12:11 PM - ikawati basri

Status: Closed Start date: 05/10/2022
Priority: Urgent Due date: 05/12/2022
Assignee: ikawati basri % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Azid,

Mohon bantuannya Filter Menu Customization OM Recap tidak berfungsi dengan baik untuk dapat di fixing ya. Untuk Aplikasi yang
internal kita bisa jalan punya Hino, mungkin bisa mengikuti settingan yang di sini untuk prod yang disana.

Anydesk: 334938681
App: http://remote.minovais.com:61120/

menu: System Administration > Customization > HR > Organization Management > OM Recap
db: SLQ 2019 > MinovaES_BankFama_Prod

Terimakasih.
Salam,

Ika

History

#1 - 05/18/2022 08:51 AM - M Azid Wahyudi
- File clipboard-202205180848-nzwci.png added

- Assignee changed from M Azid Wahyudi to Saswanto Tampan

dear mang wanto, untuk issue ini setelah di cek pada saat search employeelD Ulnya berantakan ,

klik search > employeelD >
#2 - 05/18/2022 08:58 AM - M Azid Wahyudi

user login : minovais
pass : 123Aa

#3 - 05/18/2022 10:23 AM - ikawati basri
nama db nya saya salah copy mang, tapi sama sama di sgl 2019. untuk Hino dbnya MinovaES_HINO_Prod

#4 - 05/18/2022 12:59 PM - Saswanto Tampan
- Status changed from New to QA Test

- Assignee changed from Saswanto Tampan to ikawati basri

perbaikan di sdatatablefield
tableref diisi = TableRef
SearchType diisi = 2

menjadi seperti ini :

PCMEPOMRECAP EmployeelD 1 EMPID 0 18 0 0 PDSEMP0002 NULL 21 00 001110
0 0 O NULL 1 NULL NULL minovais 20170125100104 minovais 20170125100104

#5 - 05/31/2022 11:41 AM - ikawati basri

- Status changed from QA Test to Closed

Files

clipboard-202205180848-nzwci.png 68.9 KB 05/18/2022 M Azid Wahyudi
